<?xml version="1.0" encoding="iso-8859-1"?>
<customization>
  <registry>
    <camera>
      <settings reg-path="/apps/ui-camera">
        <!-- NEW SETTINGS TO PUT INTO THE REGISTRY BELOW THIS -->
        <!--  SHARED SETTINGS USED IN BOTH STILL AND VIDEO MODE -->
        <shared>
          <!-- Camera version number to compare with version of driver etc -->
          <version-nbr>0</version-nbr>
          <!-- Camera or Video. Still Camera or video. -->
          <!-- Default value is true -->
          <still-video-view>0</still-video-view>
          <!-- Night mode. Off or on. -->
          <!-- Default value is Off -->
          <night-mode>0</night-mode>
          <!-- Light setting. Off or On-->
          <!-- Default value is Off -->
          <light-mode>0</light-mode>
          <!--  White balance setting. Can be Auto, Day-light, Cloudy, Flourescent, Light-bulb-->
          <!-- Default value is Auto -->
          <white-balance>0</white-balance>
          <!--  Spot photometry or metering mode. Can be Normal and Spot-->
          <!-- Default value is normal -->
          <spot-photometry>0</spot-photometry>
          <!-- Effect. Can be Off, B-W, Negative, Sepia and Solarize -->
          <!-- Default value is Off -->
          <effect>0</effect>
          <!--  Should taken picture/ recorded video be shown after it is captured. True or false -->
          <!-- Default value is true -->
          <review-hold>true</review-hold>
          <!-- Should image stabilizer be on. Off or on -->
          <!-- Default value is off -->
          <image-stabilizer>0</image-stabilizer>
          <!-- Should vibrator be used for panorama or special keys if available? True or false-->
          <!-- Default value is true -->
          <vibrator-feedback>true</vibrator-feedback>
          <!-- true   picture/video send options menu will open automatically in freeze mode -->
          <!-- false  picture/video send options menu will NOT open automatically in freeze mode -->
          <enable-automatic-send-menu-opening>false</enable-automatic-send-menu-opening>
          <!-- true   Review will be turned off. Review will be set to off when starting camera, the user can still turn it on/off. -->
          <!-- false  Review will be turned on. Review will be set to on when starting camera, the user can still turn it on/off. Default value -->
          <default-review-off>false</default-review-off>
        </shared>
        <!--  STILL CAMERA SPECIFIC SETTINGS -->
        <still-cam>
          <!-- Camera shoot modes. Can be normal, best-pic, wdr, panorama, frames, smile and burst. -->
          <!-- Default value is normal -->
          <shoot-mode>0</shoot-mode>
          <!-- Scene setting. Can be Twilight-portrait, Twilight-landscape, Landscape, Portrait, Beach-Snow, Sport and Document -->
          <!-- Default value is Twilight-portrait -->
          <scene>0</scene>
          <!-- Camera focus. Auto, Infinite, Macro and face -->
          <!-- Default value is face or auto, depending on if face is available -->
          <focus-mode>0</focus-mode>
          <!--  Camera flash mode. Auto, Red-eye-red or off -->
          <!-- Default value is auto -->
          <flash-mode>1</flash-mode>
          <!-- ISO values. Can be Auto, 100, 200 and 400 -->
          <!-- Default value is Auto -->
          <iso>0</iso>
          <!-- Image size. Can be 8MP, 5MP, 3MP, VGA, Wide, HB 1080 or Printable -->
          <!-- Default value is the largest available picture size -->
          <image-size>0</image-size>
          <!-- BestPic Speed. Fast or Slow -->
          <!-- Default value is fást -->
          <best-pic-speed>1</best-pic-speed>
          <!-- AutoFocus Assist light. Can be On or Off -->
          <!-- Default value is On -->
          <af-assist-lamp>true</af-assist-lamp>
          <!-- true   Geo-tagging will be turned on. Positioning will be set to on when starting camera -->
          <!-- false  Geo-tagging will be turned off. Positioning will be set to off when starting camera. Default value -->
          <!-- Default value is On if no internal GPS and Off if internal GPS. Customizable -->
          <geo-tagging>false</geo-tagging>
          <!--  Shutter sound. Can be different sounds, snd1, snd2 etc -->
          <!-- Default value is first sound, snd1 -->
          <shutter-sound>0</shutter-sound>
          <!-- true   user allowed to turn off shutter sound -->
          <!-- false  user is not allowed to turn off shutter sound-->
          <enable-shutter-sound-off>true</enable-shutter-sound-off>
        </still-cam>
        <!--  VIDEO SPECIFIC SETTINGS -->
        <video-cam>
          <!-- Microphone during video recording. True or false -->
          <!-- Default value is true -->
          <microphone-on>true</microphone-on>
          <!-- Video size setting. Can be Normal and MMS -->
          <!-- Default value is normal -->
          <video-size>0</video-size>
          <!-- true   second display tally lamp enabled during video recording -->
          <!-- false  second display tally lamp disabled during video recording -->
          <second-display-tally-lamp>false</second-display-tally-lamp>
        </video-cam>
      </settings>
    </camera>
  </registry>
</customization>